2 Replies Latest reply on May 13, 2016 7:26 AM by Maximiliano Luppi

    When I get the warning "The drivers required to connect to the SAP BW", I try to install,and another warning appears "the driver already installed"

    Maximiliano Luppi

      Hello everyone,

       

      I have the following problem

       

      I install version 9.3 of Tableau Desktop and when I try to connect to BW the following warning appears

       

      "The drivers required to connect to the SAP NetWeaver Business Warehouse data source are not installed - Download and install the drivers, and then connect"

       

      This brings me to a website that says it's down a connector (OLE DB for OLAP Provider) that is in the SAP GUI.

       

      Then I download,  but  when I try  to install, it tells me that I have already installed.

       

      Thanks in Advance

       

      Maximimiliano